/* AB模版网 做最好的织梦整站模板下载网站 */
/* 网址：Www.xins.cc */
/* 图标大全：Sc.xins.cc 专业建站素材网站 */
/* QQ：298888051 */
@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	color: #5c5c5c;
	font-family: "微软雅黑";
}
a {
	text-decoration: none;
}
li {
	list-style: none;
}
img, input {
	border: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
.left {
  float: left;
  _display: inline;
}
.pageTop {
	height: 71px;
	background: url(../images/topBg.gif) no-repeat center 0;
}
.pageTBox {
	width: 1400px;
	margin: 0 auto;
}
.FPTLine {
	height: 71px;
	overflow: hidden;
	line-height: 41px;
}
.FPTLine p {
	float: left;
	font-size: 14px;
	color: #FFFFFF;
}
.FPTLine ul, .FPTLine h1, .FPTLine h2, .FPTLine ul li {
	float: right;
}
.FPTLine ul li a, .FPTLine h1, .FPTLine h2, .FPTLine h1 a {
	font-size: 14px;
	color: #FFFFFF;
}
.FPTLine h1 {
	margin-top: 10px;
	margin-right: 20px;
}
.FPTLine h2 {
color: #FFFFFF;
	margin-top: 10px;
	margin-right: 5px;
}
.FPTLine ul li {
	width: 100px;
}
.FPTLine ul li a {
	margin-left: 26px;
}
.FPTLine h1 a {
	margin: 0 10px;
}
.FPTLine ul li.FPTLi1 {
	background-image: url(../images/tx.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.FPTLine ul li.FPTLi2 {
	background-image: url(../images/xl.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.SPTLine {
	height: 65px;
	overflow: hidden;
	clear: both;
}
.logo {
	float: left;
	margin-top: 6px;
}
.topPhone {
	height: 63px;
	float: right;
	margin-top: 14px;
	background-image: url(../images/phone2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 335px;
}
.topPhone dd {
	font-size: 16px;
	line-height: 26px;
}
.topPhone dt {
	font-size: 28px;
	color: #FFFFFF;
	font-family: Impact;
}
.nav {
	height: 52px;
	background: url(../images/nav.jpg) no-repeat center 0;
	clear: both;
}
.navBox {
	width: 1092px;
	margin: 0 auto;
	overflow: hidden;
}
.linob {
	background-image: none !important
}
.libh a {
	width: 120px;
	font-size: 18px;
	color: white;
	text-align: center;
}
.menu .mainlevel {
	float: left;
	line-height: 52px;
	padding: 0;
	height: 52px;
	display: inline;
	width: 120px;
}
.menu .mainlevel a {
	font-size: 18px;
	text-decoration: none;
	height: 52px;
	line-height: 52px;
	display: block;
	color: white;
	text-align: center;
	
}
.menu .mainlevel a:hover {
	color:  #aaa;
	text-decoration: none;
	background-color: #626262
}
.menu .mainlevel ul {
	display: none;
	position: absolute;
	z-index: 9999;
}
.menu .mainlevel li {
	border-top: 1px solid #fff;
	background-color: #323232;
	width: 120px;
}
.menu .mainlevel li a {
	color: white
}
.full_banner {
	width: 100%;
	position: relative;
	height: 550px;
	background: #FFF;
	overflow: hidden;
}
.full_banner .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.full_banner .bd ul {
	width: 100% !important;
}
.full_banner .bd li {
	width: 100% !important;
	float: left;
	height: 550px;
	overflow: hidden;
	text-align: center;
}
.full_banner .bd li a {
	display: block;
	height: 550px;
}
.full_banner .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
.full_banner .hd ul {
	text-align: center;
}
.full_banner .hd ul li {
	cursor: pointer;
	display: inline-block;
*display:inline;
	zoom: 1;
	width: 40px;
	height: 12px;
	margin: 5px;
	background: url(../images/tg_flash_p.png) -50px 0;
	overflow: hidden;
	line-height: 9999px;
}
.full_banner .hd ul .on {
	background-position: 0px 0px;
}
.searchLine {
	height: 66px;
	width: 1100px;
	margin: 0 auto;
	line-height: 66px;
	padding-bottom: 38px;
	overflow: hidden;
	background-image: url(../images/searchLine.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	clear: both;
}
.searchLine h3 {
	float: left;
	font-size: 14px;
}
.searchLine h3 span {
	font-weight: bold;
	color: #0e8d0e;
}
.searchLine h3 a {
	margin: 0 5px;
}
.searchLine h3 a:hover {
	text-decoration: underline;
}
.searchBox {
	float: right;
	width: 380px;
	height: 30px;
	border: 1px solid #ccc;
	margin-top: 18px;
}
.searchBox input {
	float: left;
	width: 315px;
	height: 30px;
	padding-left: 10px;
}
.searchBox img {
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}
.part01 {
	background: url(../images/paru01.jpg) no-repeat center 0;
}
.partCon {
	width: 1100px;
	margin: 0 auto;
	height: 883px;
	padding-top: 37px;
}
.proList {
	height: 171px;
	overflow: hidden;
}
.proList li {
	float: left;
	width: 171px;
	height: 171px;
	margin: 0 24px;
	position: relative;
}
.proList li h3 {
	width: 100%;
	height: 100%;
	background: url(../images/shadow.png) no-repeat center 0;
	text-align: center;
	line-height: 171px;
	display: none;
	position: absolute;
	top: 0;
}
.proList li h3 a {
	font-size: 18px;
	color: white;
}
.caseName {
	clear: both;
	margin-top: 30px;
	height: 60px;
	background: url(../images/caseName.jpg) no-repeat center 0;
}
.caseMore {
	display: block;
	font-size: 14px;
	text-align: center;
	line-height: 34px;
}
.casePart {
	height: 261px;
	overflow: hidden;
}
.mr_frbox {
	height: 261px;
}
.mr_frBtnL {
	float: left;
	margin: 140px 10px 0px 0px;
	cursor: pointer;
	display: inline;
}
.mr_frUl {
	float: left;
	height: 261px;
	width: 580px;
}
.mr_frBtnR {
	float: right;
	margin-top: 140px;
	cursor: pointer;
}
.mr_frUl ul li {
	display: inline;
	float: left;
	height: 261px;
	width: 580px;
	margin-left: 10px;
	overflow: hidden;
	position: relative;
	background-position: bottom 0;
}
.mr_frUl ul li p {
	position: absolute;
	top: 225px;
	text-align: center;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color:#FFFFFF;
	font-family: 微软雅黑,宋体;
	font-size:18px;
	font-weight:bold;
	background-image: url(../images/caseTable.png);
}
.mr_frUl ul li img {
	display: block;
	width: 580px;
	height: 260px;
}
.proA {
	clear: both;
	background: url(../images/prob.jpg) no-repeat center 0;
	padding-top: 148px;
	padding-bottom: 25px;
}
.proPBox {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
}
.proPBox li {
	width: 220px;
	float: left;
}
.proPBox li img {
	display: block;
	width: 143px;
	height: 143px;
	margin: 0 auto;
}
.proPBox li p {
	width: 170px;
	text-align: center;
	color: white;
	margin: 18px auto;
	font-size: 16px;
	line-height: 24px;
}
.proPBox li p span {
	color: #ffde00;
}
.proLI1, .proLI3 {
	margin-top: 260px;
}
.proLI2, .proLI4 {
	margin-top: 70px;
}
.phoneLine {
	width: 330px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}
.phoneLine img {
	float: left;
}
.phoneLine p {
	float: right;
	line-height: 40px;
	font-size: 16px;
	color: white;
}
.phoneLine h1 {
	color: #ffde00;
	font-size: 28px;
	font-family: Impact;
	float: right;
}
.Advan {
	clear: both;
	background: url(../images/Advan.jpg) no-repeat center 0;
	padding-top: 314px;
	padding-bottom: 196px;
}
.AdvBox {
	width: 1050px;
	margin: 0 auto;
	overflow: hidden;
}
.leftAd {
	float: left;
	width: 474px;
}
.rightAd {
	float: right;
	width: 474px;
}
.AdvBox li {
	font-size: 16px;
	color: #343434;
	line-height: 26px;
	background-image: url(../images/circle.jpg);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 22px;
	margin-bottom: 20px;
}
.Adul2 {
	margin-top: 320px;
}
.Ads1 {
	clear: both;
	background: url(../images/Ads01.jpg) no-repeat center 0;
}
.Ad1Box {
	width: 1100px;
	margin: 0 auto;
	padding: 97px 0 58px 0;
	overflow: hidden;
}
.Ad1Box p {
	color: white;
	font-size: 28px;
	line-height: 45px;
	float: right;
	margin-right: 55px;
}
.Contain {
	background: url(../images/conBg.jpg) white no-repeat center 0;
	padding-top: 75px;
}
.conshiw {
	width: 1100px;
	margin: 0 auto;
}
.profile {
	background: url(../images/profile.jpg) no-repeat center 0;
	height: 270px;
	padding-top: 99px;
	overflow: hidden;
}
.proPic {
	float: left;
	display: block;
	width: 401px;
	height: 270px;
}
.profileR {
	float: right;
	width: 579px;
}
.profileR p {
	line-height: 30px;
	font-size: 15px;
	height: 165px;
	width: 556px;
	margin-left: 23px;
}
.picLine {
	height: 105px;
	overflow: hidden;
}
.picLine img {
	display: block;
	width: 170px;
	height: 105px;
	margin-left: 23px;
	float: left;
}
.honerTop {
	height: 60px;
	background: url(../images/honerTop.png) no-repeat center 0;
	clear: both;
	margin-top: 75px;
}
.honerShow {
	overflow: hidden;
	height: 121px;
}
.honerShow img {
	display: block;
	width: 173px;
	height: 121px;
	border: 1px solid #ccc;
	float: left;
	margin-left: 20px;
}
#demo {
	overflow: hidden;
	width: 233px;
	margin: 0 auto;
}
#indemo {
	float: left;
	width: 800%;
}
#demo1 {
	float: left;
}
#demo2 {
	float: left;
}
.Ads2 {
	margin-top: 20px;
	background: url(../images/Ads02.jpg) no-repeat center 0;
	padding-top: 164px;
	clear: both;
	padding-bottom: 36px;
}
.Ads2Box {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.leftAdsb {
	float: left;
	width: 534px;
}
.leftAdsb img {
	float: right;
	margin-top: 106px;
}
.rightAdsb {
	float: right;
}
.rightAdsb dd {
	font-size: 22px;
}
.rightAdsb dt {
	font-size: 30px;
	font-weight: bold;
	color: #0e8d0e;
}

.pagination-wrapper {
	margin: 20px 0;
}
.pagination {
	height: 34px;
	text-align: center;
}
.pagination li {
	display: inline-block;
	height: 34px;
	margin-right: 5px;
}
.pagination li a {
	float: left;
	display: block;
	height: 32px;
	line-height: 32px;
	padding: 0 12px;
	font-size: 16px;
	border: 1px solid #dddddd;
	color: #555555;
	text-decoration: none;
}
.pagination li a:hover {
	background: #f5f5f5;
	color: #0099ff;
}
.pagination li.thisclass {
	background: #09f;
	color: #fff;
}
.pagination li.thisclass a, .pagination li.thisclass a:hover {
	background: transparent;
	border-color: #09f;
	color: #fff;
	cursor: default;
}


.teamWrap {
}

.teamList ul {
}
.teamList ul li {
	float:left;
	display:inline;
	width:96px;
	height:95px;
	margin:9px 0 0 7px;
	position:relative;
}
.teamList ul li a {
	display:block;
}
.teamList ul li a img {
	display:block;
}
.teamList ul li span {
	display:block;
	width:95px;
	height:95px;
	background:#fff;
	position:absolute;
	top:0;
	cursor:pointer;
	opacity:0.4;
	filter:alpha(opacity=40);
}
.teamList ul li a:hover span {
	opacity:0;
	filter:alpha(opacity=0);
}


.f_link {
	line-height: 32px;
	background: #1c1c1c;
	font-size: 13px; padding:10px 0;
	overflow: hidden;
	clear: both;
}
.f_link01 {
	width: 1048px;
	margin: 0 auto;
}
.f_link02 {
	color: #fff;
}
.f_link02 a {
	color: #fff;
	margin-right: 32px;
}
.f_link02 a:hover {
	color: #bebebe;
}


footer {
  background: #1b1b1b;
  overflow: hidden;
  line-height: 2;
  font-size: 13px; 
}
footer,
footer a {
  color: rgb(92, 92, 92);
}
footer a:hover {
  color: #FFF;
}
footer .bold,
footer a:hover {
  color: #CCC;
}
footer nav dl {
  float: left;
  padding: 3em 4em 3em 0;
}
footer nav dt {
  font-weight: bold;
}
footer nav dt a {
  color: #ccc;
}
footer nav .link-out {
  clear: both;
  text-indent: -5.3em;
  margin: 0 15em 3em 5.3em;
}
footer nav .link-out a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  text-indent: 0;
  margin-right: 1em;
  white-space: nowrap;
}
footer .inner .qr {
  right: 0;
  bottom: 0;
  float: right;
  *bottom: 3em;
  margin-top: 100px;
}
footer .inner .qr img {
  max-width: 15em;
}
footer .contacts {
  background: #282828;
  padding: 2em 0;
  *zoom: 1;
}
footer .contacts:before,
footer .contacts:after {
  content: " ";
  display: table;
}
footer .contacts:after {
  clear: both;
}
footer .contacts .left {
  width: 19em;
  line-height: 2;
  margin: 1em 4em 0 0;
}
footer .contacts .first {
  width: 18em;
}
footer .contacts .last {
  width: 20em;
  margin-right: 0;
}
footer .contacts .last p {
  *zoom: 1;
  margin-left: 3em;
}
footer .contacts .last p:before,
footer .contacts .last p:after {
  content: " ";
  display: table;
}
footer .contacts .last p:after {
  clear: both;
}
footer .contacts .last p span {
  white-space: nowrap;
  margin-left: -3em;
  float: left;
}
footer .contacts .last a {
  float: left;
  margin-left: .5em;
  white-space: nowrap;
}

 .inner {
    width: 1048px;
    margin: 0 auto;
  }